# OpenAPI specification

tags: openapi-yaml

* Target default endpoint "/../../../openapi"

## Operations

* Endpoint contains OAS consisting out of POST operation with working examples for the following paths 

   |Path                                        |
   |--------------------------------------------|
   |/signed-encrypted-identity                  |
   |/signed-direct-encrypted-identity           |
   |/signed-encrypted-pseudonym                 |
   |/signed-direct-encrypted-pseudonym          |
   |/pseudonym-conversion                       |
   |/pseudonym-migration-export                 |
   |/pseudonym-migration-import                 |
   |/signed-encrypted-pseudonym-migration       |
   |/signed-direct-encrypted-pseudonym-migration|
   |/verify-link                                |


